linux-mips
[Top] [All Lists]

FATAL: cannot determine library version

To: "linux-mips@oss.sgi.com" <linux-mips@oss.sgi.com>
Subject: FATAL: cannot determine library version
From: Pete Popov <ppopov@mvista.com>
Date: Fri, 27 Oct 2000 10:19:32 -0700
Organization: Monta Vista Software
Sender: owner-linux-mips@oss.sgi.com
I've got a big endian kernel running for a new embedded board, and it
mounts the root fs over nfs.  I'm using the simple-0.2b packages as the
root fs.  At some point after /bin/sh is loaded, I get the following
error:

FATAL: cannot determine library version

The same root file system is fine on my Indigo2.

Any clues?

Thanks,

Pete

<Prev in Thread] Current Thread [Next in Thread>